Bug 145071 - Cdrecord can't find /dev/hdc
Summary: Cdrecord can't find /dev/hdc
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cdrtools   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-14 02:06 UTC by jim tate
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 14:07:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jim tate 2005-01-14 02:06:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
cdrecord-2.01.1-5
cdrecord -scanbus shows the burner drive at 1,0,0 .

This is the error message I get on two different boxes that is running
the same cdrecord version and both have burner at /dev/hdc.

 /usr/bin/cdrecord -v gracetime=2 dev=/dev/hdc speed=16 -dao -eje
ct -data /home/kay/FC3-i386-rescuecd.iso
Cdrecord-Clone 2.01-dvd (i686-pc-linux-gnu) Copyright (C) 1995-2004
J�rg Schilli
ng
Note: This version is an unofficial (modified) version with DVD support
Note: and therefore may have bugs that are not present in the original.
Note: Please send bug reports or support requests to
http://bugzilla.redhat.com/
bugzilla
Note: The author of cdrecord should not be bothered with problems in
this versio
n.
TOC Type: 1 = CD-ROM
scsidev: '/dev/hdc'
devname: '/dev/hdc'
scsibus: -2 target: -2 lun: -2
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
Error trying to open /dev/hdc exclusively ... retrying in 1 second.
/usr/bin/cdrecord: Device or resource busy. Cannot open '/dev/hdc'.
Cannot open
SCSI driver.
/usr/bin/cdrecord: For possible targets try 'cdrecord -scanbus'.
/usr/bin/cdrecord: For possible transport specifiers try 'cdrecord
dev=help'.



Version-Release number of selected component (if applicable):
cdrecord-2.01.1-5

How reproducible:
Always

Steps to Reproduce:
1.See Description above
2.
3.
    

Actual Results:  Same as in Description.

Additional info:

Comment 1 Mike A. Harris 2005-02-09 00:40:35 UTC
Changing owner to cdrtools package maintainer.

Comment 2 Harald Hoyer 2005-02-14 14:10:08 UTC
maybe you are running another application that opened the cdrom? like a browser,
file manager?

Comment 3 jim tate 2005-02-14 21:49:16 UTC
Nope , not in this case.

Comment 4 Harald Hoyer 2005-02-15 10:54:38 UTC
do this:
# /sbin/service haldaemon stop
# killall autorun

and then try burn. 

Comment 5 Harald Hoyer 2005-09-16 14:07:33 UTC
CANTFIX without more information, closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.